---
title: q.t. refsheet transcriptions
date: 2024-11-26
tags: [fursona, lántas, conlangs]
conlang: laantas
summary: quick post for the text on q.t.'s refsheet
...

:::figure
<a href=https://gallery.niss.website/main/niss/2024-11-26-qt-ref-2024/>
![q.t.'s new refsheet. now bilingual](qt-refsheet/ref.webp)
</a>
:::

fitting lántas into a strictly eight-pixel high font was… difficult. and involved a lot of special-casing. it would be a huge hassle to get a computer to do it automatically.

anyway let's get to it

:::{.glosses .left}
- kuaksat pasaga
- [ˈkɔə̯ksət ˌpasəɣɐ]
- kuaksa-t pas-aga
- quox-GEN two-body
- quox taur

---

- #6# mitral. #19# fútkasł #8# inčil
- [ˌdʒutːə ˈmitɾɐl ‖ ˌtaksɪːstʊ ˈfuːtkɑsɫ | ˌn̩daː ˈʔintʃiɬʲ]
- ǧutta mitra-l.  taks(a)-ístu fút-kas-ł   ńdá   inči-l
- six   metre-PL. ten-nine     foot-COM-PL eight inch-PL
- 6m. 19′ 8″

---

- #376666# kígíl
- [ˌkɑɫːeˌbuʃɻ̩ ˌlivɪnɐˌtaksə ˌdʒutːəˌxɑːruəɬʲ dʒutːəbuʃɻ̩ ˌdʒutːɐtʃutːə ˈkɛːʝɛɬʲ]
- kalli-bušŕ libina-taksa-ǧutta-hárual ǧutta-bušŕ ǧuttaččutta kígí-l
- 3          76                        6          66          kg-PL
- 376,666 kg

---

- #829660# pundł
- [ˌn̩daːˌbuʃɻ̩ ˌpastɐksˌiːstʊˌxɑːruəɬʲ ˌdʒutːəˌbuʃɻ̩ ˌdʒutːɐksə ˈpundɫ̩]
- ńdá-bušŕ pas-taks(a)-ístu-hárual ǧutta-bušŕ ǧut(ta)-taksa pund(a)-ł
- 8        29                      6          60            pound-PL
- 829,660 lb

---

- nakasnala samńt kaubal
- [ˌnakɑsnɐlə ˈsamn̩t kɑʊvɐɬʲ]
- na-kas-na-la samń-t kauba-l
- one-COM-one-INS colour-GEN group-PL
- all sets of colours
:::

:::aside
btw, `{!nakasnai}`, literally "anything and anything", means "everything". i forgot which language i stole that from, sorry.

it can be shortened to `{!násna}`, and its derived forms `{!nakasnala}` "every" and `{!nakasnanua}` "always" can be shortened to `{!násná}` [(ending with a long vowel)]{.note} and `{!násnua}` respectively.
:::

:::{.glosses .left}
- násnua álitkiðkasł dilwitł ippau
- [ˌnaːsnʊə ˈaːlɪtkɛθkɑsɫ̩ ˈdilwetɫ ipːɑʊ]
- nakasna(i)-nua álit-kið-kas-ł dilwi-t-ł   ippau
- all-INTER      neck-ring-COM  sock-GEN-PL wear
- always wears collars and socks

---

- ustaimł! panísat igisḿt ǧunaimkas pattal
- [ˈustɐɪmɫ̩ ‖ pɐˌniːsɐt ˌiʝɛsm̩t ˈdʒnɐimkɑs ˈpatːaɬʲ]
- ustai-m-ł panísa-t igis-ḿ-t ǧunai-m-kas patta-l
- magic-DEF-PL blue-GEN crystal-DEF-GEN rod-DEF-COM portal-PL
- magic! the blue crystal rod and portals

---

- kalli talaskasł nai usu liččali ai
- [ˌkɑɫːe ˈtalɐskɑsɫ̩ ˌnæɪj‿ˈusʊ ˌlitːʃɐlɪj‿æɪ]
- kalli talas-kas-ł nai usu ličča-li ai
- three head-COM-PL one mind much-IN be
- there are three heads but usually one mind

:::

you may notice some discrepancies between these squiggles and the squiggles on the refsheet. ~~oops! i'll fix em tomorrow.~~ it wasn't quite "tomorrow" but it's done now.

well bye
